---
filter:
# Summary of package
  PBSUMMARY: Perl server providing a REST API for Project-Builder.org Continuous Packaging
  PBDESC: project-builder-server is a perl module providing a REST API$/to help using project-builder in a client server mode.
